Subject: Re: Looking ahead to IETF 54

From: Aaron Falk <[email-masked]>
Date: Wed, 24 Apr 2002 15:12:22 -0700

--On Thursday, March 21, 2002 10:54:05 AM -0800 "Ole J. Jacobsen" 
<[email-masked]> wrote:

>
> Meanwhile, please mark your calendar for:
>
> 1. Akihabara (electronics town) Geek Tour, Sunday July 14. On Sundays, the
> "Main Drag" aka Chuo Dori is closed to cars and Akihabara will be full of
> people shopping for the latest gadgets. Meet at entrance to Landmark
> shopping center at 11am. We will return before 5pm in time for the welcome
> reception.

I'm planning on going on the Akihabara Geek Tour.  Does anyone have 
recommendations on accomodations for a night or two in Tokyo?

--aaron